.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #000;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #666;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #069;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000;
}
.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 24px;
}
.btn1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-decoration: none;
}
.btn1 a:hover {
	color: #333;
}
.btn2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.btn2 a:hover {
	text-decoration: underline;
}
#mainContent table tr td table tr td ul {
	padding-left: 8px;
	list-style-type: none;
}
#mainContent table tr td table tr td ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	text-decoration: none;
}
#mainContent table tr td table tr td ul li a:hover {
	background-color: #F2F2F2;
	color: #000;
}
.news_bg2 {
	background-image: url(images/news_bg2.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.page_btn a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	text-decoration: none;
}
.td1 {
	background-image: url(images/news_bg2.png);
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #333;
}
.pr_bga {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/a_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgb {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/b_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgc {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/c_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgd {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/d_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bge {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/e_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgf {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/f_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgg {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/g_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgh {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/h_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgi {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/i_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgj {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/j_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgk {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/k_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.pr_bgl {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/product/l_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 91px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
